/* General styles for all menus */
html,body { overflow-x:hidden}
.cbp-spmenu {
	background: #fff/*#34adfb*/;
	position:absolute;
	display:none;
	padding:0;
}
.cbp-spmenu  a {
	display: block;
	color: #333;
	font-size:18px;
	font-weight:400;
}
.mobile_menu {
	z-index:1000;
}
.mobile_menu ul li ul {
	display:none;
}
.cbp-spmenu a:hover {
	background:#dedede/*#258ecd*/;
}
.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
}
.mobile_menu ul li { position:relative }
.mobile_menu ul li.menu-item-has-children span  {
	position:absolute;
	top:12px;
	right:5px;
	cursor:pointer;
	z-index:30
}
.mobile_menu h3 {
	font-size:30px;
	height:70px;
	line-height:70px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	padding:0 15px;
}
.mobile_menu ul li span.open_arrow:before,
.mobile_menu ul li span.close_arrow:before {
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #555860;
    font-size:18px;
    position: absolute;
    top:-1px;
    right:6px;
}
.mobile_menu ul li span.open_arrow:before { 
	content: "\f055";
}
.mobile_menu ul li span.close_arrow:before {
	content:"\f056";
}
.cbp-spmenu-vertical a {
	border-top: 1px solid #64709b;
	padding:10px 15px;
}
.mobile_menu ul li ul li a {
	 padding:7px 10px 7px 25px;
	 font-size:16px;
}
.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	overflow: hidden;
}
.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Example media queries */
@media screen and (max-width:768px){
.cbp-spmenu { display:block}
}
